providers:
  bioregistry: https://bioregistry.io/wot:EncryptedDocument
  default: http://xmlns.com/wot/0.1/EncryptedDocument
  rdf: http://xmlns.com/wot/0.1/EncryptedDocument
query:
  identifier: EncryptedDocument
  prefix: wot
